/* Horizontale Navigation */
	/* S 64, 65, 135 165 */
	
#navi-impressum {
	position: absolute;
	background-color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;	
	color: #FFFFFF;	
	line-height: 1.4em;
	padding: 0px;
	margin-left: 150px;
	text-indent: 0px;
	top: 135px;
	left: 4px;
	width: 240px;
}

#navi-impressum li {
	display: inline;
	color: #FFFFFF;
	list-style-type: none;
	background-color: #003366;
	border: 1px solid #336699;
}

#navi-impressum a {
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	display: inline;
}
#navi-impressum a span {background-color: #FF0099;}
#navi-impressum li span {background-color: #FF0000;}

#navi-impressum li a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #EF7208;
	display: inline;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

#navi-impressum li. a:active {
	background-color: #EF7208;
}

.aktiviert {
	background-color: #FF0000;
	}

#navi-horizontal {
	position: absolute;
	background-color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 1.4em;
	text-align: left;
	text-indent: 0px;
	top: 135px;
	left: 250px;
	width: 380px;
}

div.sitemenu {
	position: absolute;	
	background-color: #336699;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 1.4em;
    top: 125px;
	left: 20px;
	hight: 50px;
	width: 120px;
	line-height: 1.5em;	
	text-align: left;
	} 	
#navi-horizontal ul {
	font-family: Arial, Helvetica, sans-serif;
		border-width: 0;
}

#navi-horizontal li {
	display: inline;
	list-style-type: none;
	margin: 0 3px 0 3px;
	background-color: #CC3333;
}

#navi-horizontal a {
	text-decoration: none;
	color: #FFFFFF;
	margin: 0 3px 0 3px;
}
#navi-horizontal a span {background-color: #FF0099;}

#navi-horizontal li a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #EF7208;
	margin: 0px;
	display: inline;
	margin: 0 3px 0 3px;
}

#navi-horizontal li.active {
	background-color: #EF7208;
	font-size: 1.0em;
		text-align: center;
}

#navi-horizontal a.subnavi {
	background-color: #009999;
	font-size: 1.0em;
}

#navi-horizontal a.subnavi:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #F3A204;
	margin: 0px;
	display: inline;
	height: 32px;
	width: 84px;
	padding: 0px;
	padding-left: 0px;
	font-size: 1.0em;
	text-align: center;
}
